# Autenticação

 - [POST /oauth/token](https://api-docs.mykeeta.com/apis/opendelivery/authentication/gettoken.md): Host: **Keeta**. Lembre-se: o token só dá acesso a dados de merchants que autorizaram sua aplicação. **Corpo (`application/json`) — varia conforme o `grant_type`:** | Campo | Tipo | `app_level_token`
 - [GET /oauth/authorization/url](https://api-docs.mykeeta.com/apis/opendelivery/authentication/getauthorizationurl.md): Host: **Keeta**. Gera o link que o merchant abre para autorizar sua aplicação. | Parâmetro | Onde | Obrigatório | Descrição | | --- | --- | --- | --- | | `clientId` | query | sim | Client ID da aplic
 - [GET /oauth/authorized/{authId}/merchantInfo](https://api-docs.mykeeta.com/apis/opendelivery/authentication/getmerchantinfo.md): Host: **Keeta**. Retorna, paginadas, as lojas incluídas em uma autorização. Uso típico: tela de vínculo (mapeamento) de lojas no seu sistema. | Parâmetro | Onde | Descrição | | --- | --- | --- | | `a
 - [POST /webhook/authorization](https://api-docs.mykeeta.com/apis/opendelivery/authentication/receiveauthorizationwebhook.md): **Este endpoint é implementado por você** (Host: **Software Service**). A Keeta chama quando um merchant adiciona ou cancela a autorização de uma loja. **Configuração:** no Dev Portal, seção de webhoo
